<div ...attributes>
  {{#each this.list as |item index|}}
    <div class="input-group mb-2">
      <span class="input-group-text" id="basic-addon1">{{sum index 1}}.</span>
      <Input::Text @value={{item.value}} class="form-control text-value-{{index}}" placeholder={{t "option-panel.price"}} @index={{index}} @onChange={{fn this.setValue "value" index}} />
      <Input::Text @value={{item.currency}} class="form-control text-currency-{{index}}" placeholder={{t "option-panel.currency"}} @index={{index}} @onChange={{fn this.setValue "currency" index}} />

      <button type="button" class="btn-danger btn" {{on "click" (fn this.remove index)}}>
        <FaIcon @icon="trash" />
      </button>
    </div>

    <Input::Text @value={{item.details}} class="form-control text-details-{{index}} mb-3" placeholder={{t "option-panel.details"}} @index={{index}} @onChange={{fn this.setValue "details" index}} />
  {{/each}}

  <button type="button" class="btn-secondary btn btn-add" {{on "click" this.addItem}}>
    <FaIcon @icon="plus" />
    Add
  </button>
</div>